baseURL = "https://moonsidegames.github.io/docs/encompass/"
publishDir = "public"
languageCode = "en-US"
title = "Encompass Docs"
theme = "hugo-theme-learn"
canonifyUrls = true
relativeUrls = true

[outputs]
home = [ "HTML", "RSS", "JSON" ]

[params]
  themeVariant = "encompass"
  description = "Documentation for Encompass ECS"
  author = "Evan Hemsley"
  showVisitedLinks = false
  disableBreadcrumb = false
  disableNextPrev = false
